using Godot;
using System;

public partial class Menu : Control
{
	public void _on_start_pressed()
	{
		GetNode<AudioStreamPlayer>("btn").Play();
		GetTree().ChangeSceneToFile("res://Tscns/Main.tscn");
    }

	public void _on_Creditos_pressed()
	{
		GetNode<AudioStreamPlayer>("btn2").Play();
        GetTree().ChangeSceneToFile("res://Tscns/Creditos.tscn");
    }
}
